#earth		{
		background-color:	#ffe400;
		margin:			10px 35px 3px 35px;
		padding:		5px 15px 13px 15px;
		float:			left;
		text-align:		center;
		
		}




#earth table	{
		font-size:		.9em;
		}



#earth a:link	{
		color:		blue;
		text-decoration:	none;
		font-size:		1em;
		}


#earth a:visited	{
		color:		#0000CC;
		text-decoration:	none;
		font-size:		1em;
		}


#earth a:hover	{
		color:		white;
		text-decoration:	none;
		font-size:		1em;
		}